rpc.lockd(8)

NAME
rpc.lockd - start kernel lockd process

SYNOPSIS
/sbin/rpc.lockd

DESCRIPTION
The rpc.lockd program starts the NFS lock manager (NLM) on kernels that don't start it automatically. However, since most kernels do start it automatically, rpc.lockd. is usually not required. Even so, running it anyway is harmless.

SEE ALSO
rpc.statd(8), rpc.nfsd(8)

AUTHORS
H.J. Lu <hjl@valinux.com>